Command failed with status (1): [bundle exec cucumber

Hi,
I am using cucumber with rails 3.0.5.
Whenever I running the “rake cucumber:wip”
I am getting following error:-
“rake aborted!
Command failed with status (1): [bundle exec
/usr/local/ruby1.9_2/bin/ruby …]”

Can anyone tell me how to fix this?

My Gemfile is
"source ‘http://rubygems.org
gem ‘rails’, ‘3.0.5’

Bundle edge Rails instead:

gem ‘rails’, :git => ‘git://github.com/rails/rails.git’

gem ‘mysql2’
group :development, :test do
gem “rspec-rails”, “>= 2.0.0”
gem “cucumber-rails”, “>= 0.3.2”
gem “webrat”, “>= 0.7.2”
end
"
Thanks,
Tushar

Try doing

bundle install

before running the rake task

Did you run the cucumber install script?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs